
.newDealers{margin-top:30px;}

.nzmap{position: relative;width: 321px;height: 472px;float:left;border-right: 3px groove #FFF;padding-right: 60px;}
.nzmap img{position: absolute;top: 0;left: 0;}
.nzplace{position:absolute;top:200px;left:0;background:url(../images/nzspritemap.png) no-repeat;cursor:pointer;}
.nzplace span{display:none}
.chosenPlace .placeLabel, .nzplace:hover .placeLabel{display:block;}
.placeLabel{
background: rgb(188,188,188);
background: -moz-linear-gradient(top, rgba(188,188,188,1) 0%, rgba(165,165,165,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(188,188,188,1)), color-stop(100%,rgba(165,165,165,1)));
background: -webkit-linear-gradient(top, rgba(188,188,188,1) 0%,rgba(165,165,165,1) 100%);
background: -o-linear-gradient(top, rgba(188,188,188,1) 0%,rgba(165,165,165,1) 100%);
background: -ms-linear-gradient(top, rgba(188,188,188,1) 0%,rgba(165,165,165,1) 100%);
background: linear-gradient(to bottom, rgba(188,188,188,1) 0%,rgba(165,165,165,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bcbcbc', endColorstr='#a5a5a5',GradientType=0 );
border: 1px outset #888;
padding: 5px 10px 4px 10px;
border-radius: 5px;
margin:5px 9px;
box-shadow: 1px 1px 4px #333;
font-weight: bold;
text-shadow: 0px 1px 0px rgb(196, 196, 201);
color: #2e2e2e;
position:absolute;
z-index:80;
}

.allDealers{float: left;margin-top: 20px;width: 250px;}
.allDealers li{margin:10px 0;}
.allDealers a{text-decoration: none;color: #000;}
.allDealers a:hover{color: rgb(199, 89, 37);text-decoration: underline;}

.nzNorthland{width: 57px;height: 72px;top: 0px;left: 154px;background-position:0 -150px;}
.chosenPlace.nzNorthland,.nzNorthland:hover{background-position:0 0;}
.nzNorthland .placeLabel{left: 30px;top: 5px;}

.nzAuckland{width: 40px;height: 42px;top: 62px;left: 198px;background-position: -58px -150px;}
.chosenPlace.nzAuckland,.nzAuckland:hover{background-position: -58px 0;}
.nzAuckland .placeLabel{right: 22px;top: 15px;}

.nzWaikato{background-position: -98px -150px;height: 95px;width: 57px;top: 75px;left: 207px;}
.chosenPlace.nzWaikato, .nzWaikato:hover{background-position: -98px 0;}
.nzWaikato .placeLabel{right: 33px;top: 40px;}

.nzNewPlymouth{background-position: -155px -150px;width: 31px;height: 37px;left: 183px;top: 157px;}
.chosenPlace.nzNewPlymouth, .nzNewPlymouth:hover{background-position: -155px 0;}
.nzNewPlymouth .placeLabel{right: 20px;width: 113px;}

.nzBOP{background-position: -186px -150px;;width: 72px;height: 57px;left: 240px;top: 106px;}
.chosenPlace.nzBOP,.nzBOP:hover{background-position: -186px 0;}
.nzBOP .placeLabel{width: 105px;left: 20px;top: -20px;}

.nzGisborne{background-position: -258px -150px;width: 36px;height: 52px;left: 285px;top: 116px;}
.chosenPlace.nzGisborne,.nzGisborne:hover{background-position: -258px 0;}
.nzGisborne .placeLabel{left: 20px;top: 10px;}

.nzHawkesBay{background-position: -294px -150px;width: 53px;height: 72px;left: 250px;top: 150px;}
.chosenPlace.nzHawkesBay,.nzHawkesBay:hover{background-position: -294px 0;}
.nzHawkesBay .placeLabel{top: 24px;left: 25px;width: 95px;}

.nzManuwata{background-position: -347px -150px;width: 54px;height: 86px;top: 145px;left: 206px;}
.chosenPlace.nzManuwata,.nzManuwata:hover{background-position: -347px 0;}
.nzManuwata .placeLabel{right: 32px;top: 35px;}

.nzWellington{background-position: -401px -150px;width: 48px;height: 42px;left: 205px;top: 218px;}
.chosenPlace.nzWellington,.nzWellington:hover{background-position: -401px 0;}
.nzWellington .placeLabel{top: 25px;left: 20px;}

.nzTasman{background-position: -449px -150px;width: 35px;height: 60px;left: 141px;top: 220px;}
.chosenPlace.nzTasman,.nzTasman:hover{background-position: -449px 0;}
.nzTasman .placeLabel{right: 18px;top: 10px;}

.nzMarlborough{background-position: -484px -150px;width: 43px;height: 63px;left: 158px;top: 220px;}
.chosenPlace.nzMarlborough,.nzMarlborough:hover{background-position: -484px 0;}
.nzMarlborough .placeLabel{left: 28px;top: 23px;}

.nzNelson{background-position: -527px -150px;width: 8px;height: 14px;left: 172px;top: 236px;}
.chosenPlace.nzNelson,.nzNelson:hover{background-position: -527px 0;}
.nzNelson .placeLabel{top: 0;left: 0;}

.nzCanterbury{background-position: -535px -150px;width: 117px;height: 109px;top: 267px;left: 76px;}
.nzCantFix{position: absolute;width: 50px;height: 50px;top: 35px;left: 35px;display: block !important;z-index: 80;}
.chosenPlace.nzCanterbury,.nzCanterbury:hover{background-position: -535px 0;}
.nzCanterbury .placeLabel{left: 40px;top: 70px;}

.nzWestCoast{background-position: -652px -150px;width: 127px;height: 144px;top: 215px;left: 35px;}
.chosenPlace.nzWestCoast,.nzWestCoast:hover{background-position: -652px 0;}
.nzWestCoast .placeLabel{right: 42px;top: 44px;width: 88px;}

.nzSouthland{background-position: -779px -150px;width: 80px;height: 107px;left: 0;top: 356px;}
.chosenPlace.nzSouthland,.nzSouthland:hover{background-position: -779px 0;}
.nzSouthland .placeLabel{right: 50px;top: 2px;}

.nzOtago{background-position: -859px -150px;width: 79px;height: 89px;left: 40px;top: 346px;}
.chosenPlace.nzOtago,.nzOtago:hover{background-position: -859px 0;}
.nzOtagoFix{top:5px;left:5px;width:50px;height:50px;display:block !important;z-index:60;position:absolute;}
.nzOtago .placeLabel{left: 45px;top: 53px;}


@media only screen and (max-width: 967px) {
	.nzmap {border:none;float:right;padding-right: 80px;}
	.advert{clear:both;width:100%;float:inherit;border-top: 3px groove #FFF;padding-top:10px; }
	
	}
	
@media only screen and (max-width: 714px) {
	.nzmap{margin-left: -170px;}
}


@media only screen and (max-width: 500px) {
	.nzmap{display:none;}
	.advert{border:none;}
}
